Notes & Requirements

Important Notes

  • NB! Minimum required PHP version5.3.0.
    If you have following error “Parse error: syntax error, unexpected T_STRING, expecting T_CONSTANT_ENCAPSED_STRING” after the plugin installation, please check PHP version on your server.
  • NB! OpenWeatherMap changed conditions of free API ussage without API Key.
    Currently, OpenWeatherMap API doesn’t work without API key any more. You need to add free or paid API key in the plugin settings: “WCP OpenWeather” > “Settings” > “API Key“. You can get API key here.
  • NB! Unfortunately, at the moment our plugin do not support adding of manual translation from the user side. We do not provide any guarantee of properly work of the plugin for manually added custom translations and also do not provide any guarantee that manually added translation won’t be overwritten after plugin update.

Common Notes

Please, leave a feedback about the page. Was this article helpful?

1 0